/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||RESET||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
* {
font-family: Verdana,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Geneva,Arial,sans-serif;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {  
margin:0; 
padding:0; 

-moz-box-sizing: border-box;
-webkit-box-sizing: border-box; 
-ms-box-sizing: border-box;
box-sizing: border-box;  
} 
body{
font-size: 14px;
　line-height:140%;

/*line heightは指定しない方が良い*/

}
a{
color: #e88800;
}
table { 
border-collapse:collapse; 
border-spacing:0; 
margin: 0px;
padding: 0px;
border: none;
} 
td{
margin: 0px;
padding: 0px;
border: none;
}
fieldset,img {  
border:0; 
} 
address,caption,cite,code,dfn,em,th,var { 
font-style:normal; 
font-weight:normal; 

} 
ol,ul { 
list-style:none; 
} 
caption,th { 
text-align:left; 
} 
h1,h2,h3,h4,h5,h6 { 
font-size:12px; 
font-weight:normal; 
} 
q:before,q:after { 
content:''; 
} 
abbr,acronym { 
border:0; 
} 
img {  
border:0;
}
a img {  
border:0;

}
/*add font set*/
html {
overflow-y: scroll;
background-color: #efefef;
}
#container{
/* overflow: hidden; */
}
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||RESET||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||COMMON||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
html{
width: 100%;
height: 100%;
}
body{
color: #333;
width: 100%;
/* top: 300px; */
background-color: #fff;
}
div{
}
td,th{
vertical-align: top;
text-align: left;
}
#left,#right,#footer{
position: relative;
}
.hpx_inner_lev1{
}
.hpx_inner_lev2{
margin-left: auto;
margin-right: auto;
}
.hpx_box_wrapper{
/*
display: -webkit-box;  
display: -moz-box;  
*/
width: 100%;
}
.hpx_inner_lev3{
overflow: visible;
float: left;
position: relative;
}

/*
.clearfix:after {
  content: "."; 
  display: block; 
  clear: both;
  height: 0;
  visibility: hidden;
}
*/
.clearfix:after{
content: ""; 
display: block; 
clear: both;}
.clearfix {
  min-height: 1px;
  position: relative;
}
.el-palette .clearfix {
  position: static;
}
* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/

}
.common_box_seting{
overflow: hidden;
position: relative;
}
.common_box_seting div{
overflow: hidden;
}
.float-left{
float: left;
width: 50%;
}
.float-right{
float: right;
width: 50%;
}
#hpx-preload{
position: fixed;
top: 0px;
left: 0px;
z-index: 30000;
width: 5000px;
height: 5000px;;
background-color: #fff;
opacity: 0.9;
}


#hpx-preload img{
position: fixed;
top: 50%;
left: 50%;
margin-left: -50px;
margin-top: -16px;
}
.customform{
padding: 20px;
background-color: #999;
margin: 5px 5px 20px 5px;
-webkit-border-radius: 5px;/* Safari,Google Chrome用 */  
-moz-border-radius: 5px;   /* Firefox用 */  
-webkit-box-shadow: 0px 2px 5px 0px #777; /* Safari, Chrome用 */
-moz-box-shadow: 0px 2px 5px 0px #777; /* Firefox用 */
box-shadow: 0px 2px 5px 0px #777; /* CSS3 */
overflow: hidden;
}
.customeditor{
clear: both;
margin-bottom: 10px;
}
.cstedit{
background-color: #aaa;
}
.customform textarea{
width: 100%;
}
#hpx-custom-image-close{
display: block;
width: 33px;
height: 33px;
position: absolute;
top: -7px;
right: -7px;
}
.customeditor a{
display: block;
float: left;
padding: 1px 4px 1px 4px;
margin: 2px;
text-decoration: none;
color: #666;
background-color: #fff;
-webkit-border-radius: 15px;/* Safari,Google Chrome用 */  
-moz-border-radius: 15px;   /* Firefox用 */  
-webkit-box-shadow: 0px 0px 5px 0px #777; /* Safari, Chrome用 */
-moz-box-shadow: 0px 0px 5px 0px #777; /* Firefox用 */
box-shadow: 0px 0px 5px 0px #777; /* CSS3 */
font-size: 11px;
}
.customeditor a:hover{
background-color: #d2f1ff;
}
a.hpx-custom-image-btn{
text-decoration: none;
color: #000;
background-color: #FFF;
display: block;
padding: 3px;
width: 150px;
text-align: center;
border: 2px solid #36596f;
margin-bottom: 5px;
-webkit-border-radius: 5px;/* Safari,Google Chrome用 */  
-moz-border-radius: 5px;   /* Firefox用 */  
-webkit-box-shadow: 0px 2px 5px 0px #777; /* Safari, Chrome用 */
-moz-box-shadow: 0px 2px 5px 0px #777; /* Firefox用 */
box-shadow: 0px 2px 5px 0px #777; /* CSS3 */
}
.hpx-customform-submit{
padding: 15px 0px 0px 0px;
width: 100%;
text-align: center;
}
.hpxCustomFormNoImg{
background-color: #ccc;
background-image: url(../1_admin/5_images/hpx-no-img.png);
background-repeat: no-repeat;
background-position: center center;
}
body.el-rte-structure img{


	height: auto!important;
	margin-right: 20px;
	margin-bottom: 5px;}

/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||COMMON||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/